﻿html, body
{
    font-family: Tahoma, Verdana, sans-serif;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color: #505050;
}

#wait {
    background-image: url('../images/ajax-loader.gif');
    display: none;
}

/*******************Lexical List*******************/
#lexical-list-div {
    border: 1px solid #9b9ea4;
    background-color: #eff1f5;
    -moz-box-sizing: border-box;
    width: auto;
    min-width: 30px;
    display: block;
    zoom: 1;
}

#lexical-list-div.show
{
    height: 95%;
    height: calc(100% - 43px);
    height: -moz-calc(100% - 43px);
    height: -webkit-calc(100% - 43px);
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    max-width: 200px;
    float: left;
}

#lexical-list-div.hide
{
    height: 300px;
    max-width: 200px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 30px;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    overflow: hidden;
}

#lexical-list-div table
{
    font-size: 12px;
    text-align: left;
    border-collapse: collapse;
    width: auto;
    float: left;
}

.ie10 #lexical-list-div table {
    border-collapse: separate;
    border-spacing: 0px;
}

#lexical-list-div th
{
    min-width: 100px;
    padding: 8px;
    font-size: 12px;
    font-weight: bold;
    background-color: #b4c1ca;
    border: 1px solid #b4c1ca;
    -moz-box-sizing: border-box;
    text-align: left;
    width: auto;
    height: auto;
}

#lexical-list-div tr.subLexicalListTitle {
    cursor: pointer;
}

#lexical-list-div td.normal, #lexical-list-div td.selectable
{
    position: relative;
    background-color: #cddcee;
    padding: 8px;
    border: 1px solid #c3c7cc;
    -moz-box-sizing: border-box;
    color: #505050;
}

    #lexical-list-div td.selectable:hover
    {
        background-color: #92B5DD;
        border: 1px solid #cdcdcd;
        border-top-style: double;
        cursor: pointer;
    }

#lexical-list-div td.selected
{
    position: relative;
    background-color: #568ecb;
    padding: 16px;
    border: 1px solid #cdcdcd;
    border-top-style: double;
    -moz-box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
}

#lexical-list-div td .delete-button
{
    background-image: url('../images/delete-button.png');
    background-color: transparent;
    border: none;
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 5px;
    padding: 0;
    padding-left: 4px;
    padding-right: 0px;
    height: 0;
    width: 0;
    overflow: hidden;
}

#lexical-list-div td {
    position: relative;
}

#lexical-list-div td:hover .delete-button
{
    position: absolute;
    z-index: 2;
    height: 20px;
    width: 20px;
}

    #lexical-list-div td:hover .delete-button:hover, #lexical-list-div .delete-button-visible:hover
    {
        background-image: url('../images/delete-button-hover.png');
        cursor: pointer;
    }

    #lexical-list-div td .delete-button-visible {
        background-image: url('../images/delete-button.png');
        background-color: transparent;
        border: none;
        display: inline-block;
        position: absolute;
        right: -2px;
        top: 5px;
        padding: 0;
        padding-left: 4px;
        padding-right: 2px;
        height: 20px;
        width: 20px;
        overflow: hidden;
        z-index: 2;
    }

#bullseye {
    font-size: 18px;
    font-family:monospace; 
    line-height:0; 
}


/*******************Center*******************/
#center-div-wrapper {
    position: relative;
    height: 100%;
    overflow: hidden;
    margin-left: 20px;
    margin-right: 0;
    padding-right: 0;
}

#center-div
{
    position: absolute;
    overflow-y: auto;
    overflow-x: hidden;
    top: 0;
    left: 20px;
    right: 0;
    bottom: 42px;
    padding-right: 20px;
}

/*******************Search Field*******************/

#search-div {
    margin-top: 10px;
    margin-bottom: 10px;
}

#search-div input.search-field, #search-div input.search-field-typing
{
    padding-left: 7px;
    padding-right: 7px;
    border-radius: 15px;
    margin-right: 5px;
    width: 300px;
    color: #bbbbbb;
    font-family: Tahoma, Verdana, sans-serif;
}

#search-div input.search-field-typing
{
    color: #193f72;
}


    #search-div input.search-field:hover, #search-div input.search-field-typing:hover
    {
        outline: none;
        box-shadow: 0 0 3px 1px #FF9955;
    }

    #search-div input.search-field:focus, #search-div input.search-field-typing:focus
    {
        outline: none;
        box-shadow: 0 0 3px 1px #FF9955;
    }


/********************/
#search-div input.mobile-search-field, #search-div input.mobile-search-field-typing
{
    padding-left: 7px;
    padding-right: 7px;
    border-radius: 15px;
    margin-right: 5px;
    width: 260px;
    color: #bbbbbb;
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 0.75em;
}

#search-div input.mobile-search-field-typing
{
    color: #193f72;
}


#search-div input.mobile-search-field:hover, #search-div input.mobile-search-field-typing:hover
{
    outline: none;
    box-shadow: 0 0 3px 1px #FF9955;
}

#search-div input.mobile-search-field:focus, #search-div input.mobile-search-field-typing:focus
{
    outline: none;
    box-shadow: 0 0 3px 1px #FF9955;
}
/*******************/

#search-div input.search-button
{
    height: 25px;
    width: 27px;
    background-image: url('../images/IT.jpg');
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    color: transparent;
    vertical-align: bottom;
    border-radius: 7px;
    border: 1px outset #9b9ea4;
    background-color: #f0f0f0;
    border: 1px solid #9b9ea4;
    display: inline-block;

}

    #search-div input.search-button:hover
    {
        box-shadow: 0 0 3px 1px #FF9955;
        cursor: pointer;
    }

/*******************Search Filters*******************/
#search-div {
    padding-bottom: 10px;
}

#search-div input.checkbox
{
    width: 11px;
    height: 11px;
}

#search-div label
{
    padding-right: 20px;
    font-size: 11px;
    color: #193f72;
}

#search-div .filters
{
    margin-right: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
}

/*******************Search Results*******************/
.dym
{
    display: block;
    color: #F66F1E;
    margin-left: 3px;
    font-size: 12px;
    padding-bottom: 10px;
}

#results-div
{
    float: left;
    clear: left;
    width: 100%;
    font-size: 12px;
    padding-bottom: 10px;
}

    #results-div table
    {
        border: 1px solid #ededed;
        border-collapse: collapse;
        width: 100%;
    }

    #results-div tr
    {
        font-size: 12px;
    }

    #results-div td div.hover-popup-wrapper
    {
        float: left;
    }

    #results-div td div.hover-popup-div
    {
        transition: opacity 0.3s linear;
        -moz-transition: opacity 0.3s linear; /* Firefox 4 */
        -webkit-transition: opacity 0.3s linear; /* Safari and Chrome */
        -o-transition: opacity 0.3s linear; /* Opera */
        -ms-transition: opacity 0.3s linear; /* Explorer 10 */
        transition-delay: 1s; /* W3C */
        -webkit-transition-delay: 1s; /* Safari & Chrome */
        -moz-transition-delay: 1s; /* Firefox */
        -ms-transition-delay: 1s; /* Internet Explorer */
        -o-transition-delay: 1s; /* Opera */
        opacity: 0;
        height: 0;
        background: #ffffff;
        overflow: hidden;
    }

    #results-div td:hover div.hover-popup-div
    {
        transition: opacity 0.3s linear;
        -moz-transition: opacity 0.3s linear; /* Firefox 4 */
        -webkit-transition: opacity 0.3s linear; /* Safari and Chrome */
        -o-transition: opacity 0.3s linear; /* Opera */
        -ms-transition: opacity 0.3s linear; /* Explorer 10 */
        transition-delay: 1s; /* W3C */
        -webkit-transition-delay: 1s; /* Safari & Chrome */
        -moz-transition-delay: 1s; /* Firefox */
        -ms-transition-delay: 1s; /* Internet Explorer */
        -o-transition-delay: 1s; /* Opera */
        color: #505050;
        opacity: 1;
        height: auto;
        position: absolute;
        margin-left: 3px;
        margin-top: 8px;
        padding: 4px 8px;
        white-space: nowrap;
        background: #FFFFFF;
        border: #7c7c7c solid 1px;
        -webkit-border-bottom-right-radius: 10px;
        -webkit-border-bottom-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-bottom-right-radius: 10px;
        -moz-border-bottom-left-radius: 10px;
        -moz-border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border-top-right-radius: 10px;
        white-space: normal;
        z-index:1;
    }

    #results-div th
    {
        background-color: #f6f6f6;
        color: #7c7c7c;
        padding: 5px;
        text-align: left;
    }

    #results-div tr.list-row td, #results-div tr.list-alt-row tr.list-row td{
        background-color: #ffffff;
    }

    #results-div tr.list-alt-row td{
        background-color: #f3f6fd;
    }

    #results-div td
    {
        color: #000000;
        padding: 3px;
    }

    #results-div .button-column
    {
        width: 30px;
        overflow: hidden;
    }

    #results-div .copy-column {
        width: 45px;
        overflow: hidden;
    }

        #results-div .button-column #add-button
        {
            margin: 2px;
            padding-left: 4px;
            padding-right: 4px;
            -moz-box-shadow: inset 0 1px 0 0 #b4c1ca;
            -webkit-box-shadow: inset 0 1px 0 0 #b4c1ca;
            box-shadow: inset 0 1px 0 0 #b4c1ca;
            background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #CDDCEE), color-stop(1, #C1CFDC) );
            background: -moz-linear-gradient( center top, #CDDCEE 5%, #C1CFDC 100% );
            background: -ms-linear-gradient(top, #CDDCEE, #C1CFDC);
            background-color: #CDDCEE;
            -moz-border-radius: 6px;
            -webkit-border-radius: 6px;
            border-radius: 6px;
            border: 1px solid #becbd4;
            display: inline-block;
            font-weight: bold;
            text-decoration: none;
            text-shadow: 1px 1px 0 #ffffff;
        }

            #results-div .button-column #add-button:hover
            {
                background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #C1CFDC), color-stop(1, #CDDCEE) );
                background: -moz-linear-gradient( center top, #C1CFDC 5%, #CDDCEE 100% );
                background: -ms-linear-gradient(top, #C1CFDC, #CDDCEE);
                background-color: #C1CFDC;
                cursor: pointer;
            }

        #results-div .button-column #expand-button
        {
            margin: 2px;
            padding-left: 4px;
            padding-right: 4px;
            -moz-box-shadow: inset 0 1px 0 0 #b4c1ca;
            -webkit-box-shadow: inset 0 1px 0 0 #b4c1ca;
            box-shadow: inset 0 1px 0 0 #b4c1ca;
            background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F3F6FD), color-stop(1, #D4DCE4) );
            background: -moz-linear-gradient( center top, #F3F6FD 5%, #D4DCE4 100% );
            background: -ms-linear-gradient(top, #f3f6fd, #D4DCE4);
            background-color: #F3F6FD;
            -moz-border-radius: 6px;
            -webkit-border-radius: 6px;
            border-radius: 6px;
            border: 1px solid #becbd4;
            display: inline-block;
            font-family: monospace;
            font-weight: bold;
            text-decoration: none;
            text-shadow: 1px 1px 0 #ffffff;
        }

            #results-div .button-column #expand-button:hover
            {
                background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #D4DCE4), color-stop(1, #F3F6FD) );
                background: -moz-linear-gradient( center top, #D4DCE4 5%, #F3F6FD 100% );
                background: -ms-linear-gradient(top, #D4DCE4, #F3F6FD);
                background-color: #D4DCE4;
                cursor: pointer;
            }

    #results-div .code-column
    {
       width: 85px;
    }

    .code-column img {
        vertical-align: text-bottom;
    }

    

    #results-div .description-column
    {
        vertical-align: middle;
        min-width:100px;
    }

    #results-div .description-div
    {
        float: left;
        padding-top: 5px;
        padding-bottom: 5px;
        min-width:100px;
    }

    #results-div td[colspan]
    {
        margin: 0;
        padding: 0;
    }

        #results-div td[colspan] div
        {
            margin-left: 15px;
            margin-right: 15px;
            width: auto;
        }


#paging-toolbar-row th
{
    font-weight: normal;
    border-top: 1px solid #ededed;
    text-align: right;
}

#paging-toolbar-row .paging-button
{
    margin-left: 2px;
    margin-right: 2px;
    background-color: #f6f6f6;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #7c7c7c;
    display: inline-block;
    color: #7c7c7c;
    text-decoration: none;
}

    #paging-toolbar-row .paging-button:hover
    {
        background-color: #B9B9B9;
        cursor: pointer;
    }

/*******************Post Coordination*******************/
.post-coord-lexical-div
{
    float: left;
    margin-bottom: 5px;
}

.post-coord-lexical-code
{
    font-size: 11px;
    color: #ffffff;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 3px;
    background-color: #193f72;
    float: left;
    height: 100%;
}

.post-coord-lexical-description
{
    font-weight: bold;
    font-size: 15px;
    color: #193f72;
    margin-left: 7px;
    float: left;
    background-color: #ffffff;
    border-radius: 3px;
    padding-left: 3px;
    padding-right: 3px;
}


.search-post-coord-div #post-coordination-div
{
    border: 1px solid #ededed;
    background-color: #ffffff;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.collapsible-row {
    display: none;
}

#post-coordination-div
{
    background-color: #ffffff;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}

.modifier-types-wrapper
{
    width: auto;
    overflow-x: auto;
    overflow-y: hidden;
    margin-bottom: 10px;
    display: block;
    clear: both;
}

#results-div table td .modifier-types-table, #results-div .modifier-types-table
{
    border: none;
    width: auto;
    margin-top: 5px;
}

    #results-div table td .modifier-types-table tr, #results-div .modifier-types-table tr
    {
        vertical-align: top;
        background-color: #ffffff;
    }

    #results-div table td .modifier-types-table th, #results-div .modifier-types-table th
    {
        background-color: #ffffff;
        font-weight: bold;
        margin: 0;
        padding-left: 0;
        margin: 0;
        padding-bottom: 7px;
        border: none;
        width: 200px;
        color: #505050;
    }

    #results-div table td .modifier-types-table td, #results-div .modifier-types-table td
    {
        margin: 0;
        padding: 0;
        background-color: #ffffff;
        width: 200px;
        border: none;
    }

    #results-div table td .modifier-types-table .modifier-type-div, #results-div .modifier-types-table .modifier-type-div
    {
        float: left;
        border: 1px solid #9b9ea4;
        background-color: #ffffff;
        height: 100px;
        width: 150px;
        margin-right: 20px;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 0;
        overflow-y: auto;
        overflow-x: hidden;
        padding: 0;
        /*resize: horizontal;*/
        min-width: 100px;
        min-height: 25px;
        -ms-overflow-style: scrollbar;
    }

    #results-div table td .modifier-types-table table, #results-div .modifier-types-table table
    {
        border: none;
        border-collapse: collapse;
        background-color: #ffffff;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    #results-div table td .modifier-types-table .modifier-type-div table td.normal, #results-div .modifier-types-table .modifier-type-div table td.normal
    {
        background-color: #ffffff;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 3px;
        padding-bottom: 3px;
        border-bottom: 1px solid #ededed;
        color: #505050;
    }

        #results-div table td .modifier-types-table .modifier-type-div table td.normal:hover, #results-div .modifier-types-table .modifier-type-div table td.normal:hover
        {
            background-color: #92B5DD;
            cursor: pointer;
        }

    #results-div table td .modifier-types-table .modifier-type-div table td.selected, #results-div .modifier-types-table .modifier-type-div table td.selected
    {
        background-color: #568ecb;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 3px;
        padding-bottom: 3px;
        border-bottom: 1px solid #568ecb;
        color: #ffffff;
        cursor: pointer;
    }

    #results-div table td .modifier-types-table .modifier-type-div table td.notselectable, #results-div .modifier-types-table .modifier-type-div table td.notselectable
    {
        background-color: #ffffff;
        padding-left: 8px;
        padding-right: 8px;
        padding-top: 3px;
        padding-bottom: 3px;
        border-bottom: 1px solid #ededed;
        color: #ededed;
    }

#results-div table table.icd10-list-table, #results-div table.icd10-list-table
{
    border: 1px solid #ededed;
    width: 100%;
    padding: 0;
    margin: 0;
}

/*******************Details*******************/
#loading-div
{
    display: inline-block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    z-index: 11;
    border: 1px solid #505050;
    padding: 10px;
}

#popup-div
{
    white-space: normal;
    vertical-align: middle;
    text-align: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    background-color: #ffffff;
    z-index: 11;
    border: 1px solid #505050;
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 95%;
    height: auto;
    width: auto;
    max-width: 95%;
    position: relative;
}

#help-div {
    padding: 20px;
}

#copy-text-area {
    padding: 5px;
    margin: 5px;
}

#details-div table
{
    margin: 10px;
    border-collapse: collapse;
    background-color: #ffffff;
}

    #details-div table tbody tr td
    {
        padding: 10px;
        white-space: normal;
    }

        #details-div table tbody tr td:last-child
        {
            padding-right: 0;
        }

        #details-div table tbody tr td:first-child
        {
            background-color: #4A3276;
            color: #ffffff;
            text-align: right;
            vertical-align: top;
            font-weight: bold;
            width: 25%;
        }

        #details-div table tbody tr td:not(:first-child)
        {
            text-align: left;
        }

    #details-div table tbody tr.details-row
    {
        background-color: #DCFFBF;
        color: #333333;
    }

    #details-div table tbody tr.details-alt-row
    {
        background-color: #ffffff;
        color: #333333;
    }


/*******************Footer*******************/
.legal-div
{
    clear: both;
    position: relative;
    font-size: 10px;
    color: #333333;
    bottom: 1px;
    left: 1px;
}
.mobile-legal-div{
    clear: both;
    position: relative;
    font-size: 0.75em;
    color: #333333;
    bottom: 1px;
    left: 1px;
    width:auto;
}
.footer-div
{
    width: 100%;
    background-color: #f0f0f0;
    border: 1px solid #cdcdcd;
    height: 40px;
    position: absolute;
    bottom: 0;
    left: 0;
    clear: both;
    overflow: hidden;
    display: block;
}

.popup-footer-div {
    position: relative;
}

    .footer-div button
    {
        margin: 10px;
        margin-right: 20px;
        float: right;
        border: 1px outset #9b9ea4;
        width: 75px;
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0f0f0), color-stop(1, #cdcdcd) );
        background: -moz-linear-gradient( center top, #f0f0f0 5%, #cdcdcd 100% );
        background: -ms-linear-gradient(top, #f0f0f0, #cdcdcd);
        background-color: #f0f0f0;
        border: 1px solid #9b9ea4;
        display: inline-block;
        color: #505050;
        text-decoration: none;
        text-shadow: 1px 1px 0 #ffffff;
    }

    .footer-div button:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdcdcd), color-stop(1, #f0f0f0) );
        background: -moz-linear-gradient( center top, #cdcdcd 5%, #f0f0f0 100% );
        background: -ms-linear-gradient(top, #cdcdcd, #f0f0f0);
        background-color: #cdcdcd;
        cursor: pointer;
    }

    .footer-div button:disabled
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdcdcd), color-stop(1, #f0f0f0) );
        background: -moz-linear-gradient( center top, #cdcdcd 5%, #f0f0f0 100% );
        background: -ms-linear-gradient(top, #cdcdcd, #f0f0f0);
        background-color: #cdcdcd;
        color: #a0a0a0;
        cursor:default;
    }
    .footer-div button:disabled:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cdcdcd), color-stop(1, #f0f0f0) );
        background: -moz-linear-gradient( center top, #cdcdcd 5%, #f0f0f0 100% );
        background: -ms-linear-gradient(top, #cdcdcd, #f0f0f0);
        background-color: #cdcdcd;
        color: #a0a0a0;
    }

/*******************Shared Buttons*******************/
#help-button {
    float: right;
    background-color: #ffffff;
    border: 1px solid #505050;
    border-radius: 10px;
    margin-right: -18px;
}
#help-button:hover {
    background-color: #eeeeee;
    cursor: pointer;
}

.close-button
{
    z-index: 2;
    float: right;
    font-size: 9px;
    -moz-box-shadow: inset 0 1px 0 0 #b4c1ca;
    -webkit-box-shadow: inset 0 1px 0 0 #b4c1ca;
    box-shadow: inset 0 1px 0 0 #b4c1ca;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b4c1ca), color-stop(1, #82898D) );
    background: -moz-linear-gradient( center top, #b4c1ca 5%, #82898D 100% );
    background: -ms-linear-gradient(top, #B4C1CA, #82898D);
    background-color: #b4c1ca;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #82898D;
    -moz-box-sizing: border-box;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
}

    .close-button:hover
    {
        background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #82898D), color-stop(1, #B4C1CA) );
        background: -moz-linear-gradient( center top, #82898D 5%, #B4C1CA 100% );
        background: -ms-linear-gradient(top, #82898D, #B4C1CA);
        background-color: #82898D;
        cursor: pointer;
    }

    .close-button:active, #search-div input.search-button:active, #results-div .button-column #add-button:active, #results-div .button-column #expand-button:active, #paging-toolbar-row input:active, .footer-div button:active, #help-button:active
    {
        position: relative;
        top: 1px;
    }


/*******************Miscellaneous & Helpers*******************/
#cover-div
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: rgb(125, 125, 125);
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: auto;
}

#center-helper-div
{
    height: 100%;
    padding: 0;
    text-align: center;
    border: none;
    background-color: transparent;
    overflow: hidden;
    vertical-align: middle;
    text-align: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}

#debug {
    font-family: monospace;
    color: black;
}

/*******************Firefox-specific hacks*******************/
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner
{
    border: 0;
    padding: 0;
}

@-moz-document url-prefix()
{
    #lexical-list-div td{
        display: block;
    }
}

/*******************Safari-specific hacks*******************/
    @media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    ::i-block-chrome, .footer-div {
     height: 5%;
        overflow: hidden;
    }
    ::i-block-chrome, #center-div {
        bottom: 5%;
    }
}

        /*::-webkit-scrollbar {
    -webkit-appearance: none;
}

    ::-webkit-scrollbar:vertical {
    width: 8px;
}

    ::-webkit-scrollbar:horizontal {
        height: 8px;
    }

    ::-webkit-scrollbar-thumb {
    background-color: rgba(100, 100, 100, .5);
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #ffffff;
}

    ::-webkit-scrollbar-track {
    border-radius: 6px;  
    background-color: #ffffff; 
    -webkit-border-radius: 6px;
    border-radius: 6px;
}*/

        .HCCColumn  {
        vertical-align: middle;
        width: 15px;
        padding-bottom: 2px;
    }

    .HCCColumn img {
        width: 15px;
        height: 15px;
    }